Unsupported OS - amd gpu radeon rx 480

Hello im new on linux and i use zorin 15.3core. in my free time id like play csgo but the perfomance is not good 70 - 80fps, in windows 200fps. So i tried install drivers for rx 480 but when i tried i reciev “Unsupported OS”. i tried a lot of version, i cant find a solution on internet. i download ubuntu version

I’m guessing you mean this driver: https://drivers.amd.com/drivers/linux/amdgpu-pro-20.40-1147286-ubuntu-20.04.tar.xz
Another user had a problem with a radeon: Installing on old ASUS x61s with radeon gpu chip - couldn’t resolve it. The last suggestion I could come up with is contacting AMD for suggestions as to how to get their driver installed.

If the GPU is more recent than 2013 it should be natively supported (according to the zorin help page). For older radeon GPUs many of the manufacturer’s linux drivers have not worked on any flavour of linux since 2013 (or earlier), even tho’ they are still available on the amd/radeon website. There was a lot of discussion about this on the Mint forum back in 2013.